campaign
The campaign query in Bunny's GraphQL API, with its arguments, return type and an example request.
Scope required:
For a complete list of possible response fields see the Campaign type.
query campaign ($id: ID, $code: String, $format: String) {
campaign (id: $id, code: $code, format: $format) {
code
contactCount
endDate
id
leadCount
name
ownerUserId
startDate
}
}
ArgumentsLink to Arguments section
| Name | Type | Description |
|---|---|---|
| id | ID | |
| code | String | |
| format | String |